function FileData_Pairs(x)
{
x.t("email","addresses");
x.t("email","address");
x.t("email","section");
x.t("email","tab");
x.t("active","click");
x.t("shown","figure");
x.t("july","2015");
x.t("field","remove");
x.t("megaraid","sas");
x.t("grayed","active");
x.t("list","db09000202-21");
x.t("remove","email");
x.t("remove","button");
x.t("addresses","field");
x.t("addresses","recipients");
x.t("notifications","email");
x.t("notifications","click");
x.t("notifications","monitoring");
x.t("notifications","removing");
x.t("controllers","attached");
x.t("alert","notifications");
x.t("window","email");
x.t("window","remove");
x.t("window","appears");
x.t("address","recipient");
x.t("address","deleted");
x.t("db09000202-21","rev");
x.t("appears","shown");
x.t("button","grayed");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","window");
x.t("recipients","alert");
x.t("click","email");
x.t("click","remove");
x.t("alerts","window");
x.t("figure","click");
x.t("figure","figure");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("sas","removing");
x.t("removing","email");
x.t("recipient","email");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","configure");
x.t("deleted","list");
x.t("devices","removing");
}
